
.title-box {
    display: flex;
    align-items: flex-start;
    line-height: 150%;
}
.title-box .title-pre {
    white-space: pre-line;
}
.title-box .title-box-title {
    display: flex !important;
    align-items: flex-start;
    cursor: pointer;
    flex: 1;
    width: 0;
    color: inherit;
    font-size: 1.3rem;
    font-weight: 500;
}
.title-box .fl-text {
    margin-right: 5px;
}
.title-box .fa {
    font-size: 1em;
    line-height: 150%;
    margin-right: 5px;
}
.title-box .title-box-title>span {
    display: inline-block;
    width: 100%;
}
.title-box .title-box-title label {
    cursor: pointer;
}
.title-box .title-box-title label:hover {
    color: var(--skin-main-color);
}


.property_attr {
    margin-right: 2em;
    display: inline-flex;
    align-items: center;
}
.property_value {
    display: table-cell;
}
.property_value>* {
    color: inherit;
}
.c_attrs_nowrap {
    display: flex;
    overflow: hidden;
}
.c_attrs_right .property_attr {
    margin-right: 0;
    margin-left: 1rem;
}
.c_attrs_nowrap .property_attr {
    display: flex;
    white-space: nowrap;
}
.c_attrs_nowrap>span {
    overflow: hidden;
}
.property_label {
    color: #aaa;
}


.zx-tj-icon .icon-text{
    display: inline-block;
    border-radius: 4px;
    padding: 0 0.3em;
    color: #FFFFFF;
    line-height: 150%;
    margin-left: 5px;
    user-select: none;
    transform: scale(0.65);
}
.zx-tj-icon .icon-tui{
    background-color: #57b53d;
}
.zx-tj-icon .icon-ding{
    background-color: #efa53b;
}
.zx-tj-icon .icon-new{
    background-color: #FF2120;
}


.mk10424_1_0_1 .list-ph {
    background: #5eb6ff;
    border-radius: 50%;
    color: #fff;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    width: 24px;
    text-align: center;
    display: inline-block !important;
    margin-right: 10px;
}
.mk10424_1_0_1 .list-ph-rect {
    border-radius: 0;
}
.mk10424_1_0_1 .list-ph-1 {
    background: #ff2a00;
}
.mk10424_1_0_1 .list-ph-2 {
    background: #ffac00;
}

